Bug 142695 - gsl support is not present on all platforms
gsl support is not present on all platforms
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-PDL (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
:
Depends On: 142696
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-12 18:41 EST by Miloslav Trmač
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 2.4.1-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-18 10:34:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmač 2004-12-12 18:41:53 EST
Although perl-PDL BuildRequires: gsl-devel, gsl is not found
and not used on ppc64, s390x and x86_64.  This is at least
partially caused by invalid output of the gsl-config script.

Version-Release number of selected component (if applicable):
perl-PDL-2.4.1-8
Comment 2 Miloslav Trmač 2004-12-18 10:34:19 EST
Fixed in gsl-1.5-2, perl-PDL-2.4.1-9.

Note You need to log in before you can comment on or make changes to this bug.